Subject: Re: bug#9190: closed (Re: bug#9190: 24.0.50; wrong indentation in shell mode with main function)

From: Ivan Kanis <[email-masked]>
Date: Wed, 03 Aug 2011 16:53:24 +0200

Hi Stefan,

I have tried your patch today. Sadly it doesn't work... I saw your changes
from bzr in lisp/progmodes/sh-script.el. I even evaled the file to be sure
I am not missing anything. I get the exact same behavior.

Take care,
-- 
Ivan Kanis, Release Manager, Vision Objects,
Tel +33 2 28 01 84 44,  Fax +33 2 40 25 89 20
http://www.visionobjects.com

Seriousness is the only refuge of the shallow.
    -- Oscar Wilde